/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/



header#top .get span.menu-title-text {
    background: #f25122;
    padding: 12px 30px;
    border-radius: 10px;
    color: #fff;
    font-weight: 500;
}
#baner #baner_mile .number.default {
    font-size: 45px !important;
    line-height: 55px !important;
    font-weight: 700;
}

#baner #baner_mile .symbol-wrap {
    font-size: 45px !important;
    line-height: 55px !important;
}

#baner #baner_mile .nectar-milestone.animated-in {
    text-align: left;
}

#baner a#btn {
    margin-right: 10px;
}

a#btn {
    font-size: 16px;
    padding: 19px 40px;
}

#baner h5 {
    background: #cf8d7f3d;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 5px;
}
#baner form#gform_1 {width: 90%;margin: 0 auto;}

#baner .gform-theme--foundation .gform_fields {
        --gf-form-gap-y: 20px;
}
#baner form#gform_1 .gfield_radio input {
    padding: inherit;
}

#baner .gform-body.gform_body input, #baner .gform-body.gform_body textarea {
    border-radius: 6px;
    border-color: #ccc;
    padding: 23px 10px;
}
#baner input#gform_submit_button_1 {
    background: #000;
    padding: 16px 50px !important;
    font-size: 17px;
    font-weight: 700;
    width: 100%;
}
#baner .vc_col-sm-6:nth-child(2) .vc_column-inner {
    background: rgb(242 81 34 / 14%);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    border-radius: 12px;
    padding: 20px;
}
#baner .row-bg-overlay {
    background-color: #f0502e38 !important;
}

#feature #fea_iner img {
    width: 15%;
}

#feature #fea_iner .vc_col-sm-4 .vc_column-inner {
    background: #fef3f199;
    padding: 30px 30px;
}

#feature #fea_iner  h3 {
    font-size: 22px;
    line-height: 30px;
}

#feature #fea_iner  ul li {
    margin-bottom: 10px;
}

#how_it_works #how_iner {
    padding-top: 30px;
}

#how_it_works #how_iner h2 {
    height: 80px;
    width: 80px;
    line-height: 80px;
    background: #f05230;
    border-radius: 40px;
    margin: 0 auto;
    margin-bottom: 20px;
    color: #fff;
}

#how_it_works #how_iner h4 {
    font-weight: 700;
}
#plns form#gform_1 {width: 40%;margin: 0 auto;margin-top: 50px;}

#plns .gform-theme--foundation .gform_fields {
        --gf-form-gap-y: 20px;
}

#plns .gform-body.gform_body input, #plns .gform-body.gform_body textarea {
    border-radius: 6px;
    border-color: #ccc;
    padding: 23px 10px;
}
#plns input#gform_submit_button_1 {
    background: #000;
    padding: 16px 50px !important;
    font-size: 17px;
    font-weight: 700;
}

#testimonials .row-bg-overlay.row-bg-layer {
    opacity: 0.1 !important;
}

#testimonials .carousel-item {
    background: #fff;
    padding: 20px 20px;
    border-radius: 12px;
    margin: 0 15px;
}

#testimonials  #test_iner {
    margin: 0;
}

#get_in_toch a#btn {
    background: #111828 !important;
    margin: 0 6px;
}

#footer-outer #footer-widgets .widget h4 {
    color: #fff !important;
}

#footer-outer #footer-widgets #nav_menu-2 {
    margin: 0 auto;
    display: table;
}

#footer-outer #footer-widgets #nav_menu-3 {
    margin: 0 auto;
    display: table;
}

#footer-outer #footer-widgets .socliy li {
    display: inline-block;
    margin-right: 6px;
}

#footer-outer #footer-widgets .socliy li i {
    border: 1px solid #ccc;
    border-radius: 40px;
    height: 50px;
    width: 50px;
    line-height: 50px;
}

#copyright {
    padding: 0 0 13px !important;
}

#footer-outer #footer-widgets #media_image-2 img {
    filter: invert(0) brightness(31);
}

@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1340px) {}
@media (max-width: 1320px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {}
@media (max-width: 840px) {
	#footer-outer #footer-widgets #nav_menu-2 {
    margin: inherit;
}
	#footer-outer #footer-widgets #nav_menu-3 {
    margin: inherit;
}
}
@media (max-width: 768px) {}
@media (max-width: 525px) {
	#baner a#btn {
    margin: 0 auto;
    width: 60%;
    text-align: center;
    margin-bottom: 12px;
    display: table;
}

#baner #baner_mile .nectar-milestone.animated-in {
    text-align: center;
}

#how_it_works #how_iner h2 {
    height: 60px;
    width: 60px;
    line-height: 60px;
}

#plns form#gform_1 {
    width: 95%;
}

#get_in_toch a#btn {
    width: 70%;
    margin: 7px 0;
}
}
@media (max-width: 430px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}